Subject: Pine will not start UNLESS... help!

From: [email-masked] (Kevin Davies)
Date: Sat, 11 Feb 95 15:59:15 GMT

System is SCO Unix 3.2v4.2.
with SCO TCP/IP 1.2.1 with 389D patch

I have a PPP link setup under SCO so we can Telnet out to other sites.

When I run pine it will not start until until the PPP link is established.
In fact whatever it seems to do makes the link start up of it own accord.
If it does a Domain Name Search then yes the link will start up as the system
points to a external DNS through the /etc/resolv.conf file.
I have not specified any SMPT addresses.

What is it doing?
How do I stop this?

Thanks in advance
Kevin F. Davies

-- A bug is a bug is a bug is a bug is a bug is a bug is a... *splat*... "annoying!" --